﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

	ORANGE:  #ef5b03
*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/* SHOP STYLES */

.hs-btn.hs-highlighted {
	background-color: #ef5b03;
}

/*-------- BODY STYLES --------*/

* {box-sizing: border-box;}

body {

}

img {max-width: 100%;}

.wid-90 {width: 90%; margin: 0 auto; max-width: 1300px;}

.padit {padding: 50px 0;}

.flex {display: flex;}

.flex-1 {width: 100%;}

.logo {max-width: 500px;}

.logo img {padding: 15px 0; width: 100%;}


/*------------- TEXT STYLES AND BUTTONS -------------*/


.white {color: #fff;}

a:link, a:visited, a:active {text-decoration:none; font-family: "Poppins", sans-serif; }
a:hover {text-decoration:none;}

h1, h2, h3, h4, h5, h6 { font-family: "Poppins", sans-serif; }

p, li {
	font-family: "Poppins", sans-serif;
	font-size: 16px;
}

p.body-text {
	line-height: 1.3;
}

.sm-heading {
	font-size: 20px;
	font-weight: 700;
}

.heading {
	font-size: 48px;
	font-weight: 900;
	position: relative;
}



/*  BUTTONS  */

/*--- HEADER STYLES ---------------------*/
header { }

.top-header {
	background-color: #1D349A;
	padding: 20px 0;
	text-align: center;
}

.top-header a {color: #fff; border-bottom: 1px solid #fff;}
.top-header a:hover {border-bottom: 2px solid #fff;}


.main-header .wid-90 {
	display: flex;
/*	justify-content: space-between;*/
	align-items: center;
	gap: 30px;
}

.header-links a {
	display: block;
	margin: 5px 0;
	color: #000;
	font-weight: 800;
	font-size: 18px;
	transition: .3s ease-in;
	-webkit-transition:.3s ease-in;  
	-moz-transition:.3s ease-in;  
	-o-transition:.3s ease-in; 
}

.header-links a:hover {
	color: #C52133;
}

.main-header .navigation {
	position: relative;
}

.nav-menu .wid-90.flex {
	gap: 1px;
	background-color: #ececec;
	align-items: stretch;
}

.menu-col {
	width: 100%;
	background-color: #fff;
	padding: 0 15px 40px;
	line-height: 2;
}

.menu-col ul {
	padding-top: 30px;
}

.menu-col a {
	color: #444;
}

.menu-col a strong {
	font-weight: 500;
	color: #000;
}
.excellence {
	margin-top: 30px;
	width: 100%;
	aspect-ratio: 9 / 16;
	background-image: url("../siteart/excellence.svg");
	background-size: cover;
	background-repeat: no-repeat;
	border-radius: 30px;
	text-align: center;
	padding: 30px;
	color: #000;
}

.excellence p {
	font-weight: 600;
}

.excellence p u {
	font-weight: 400;
}



/*---BODY--------------------------------*/


/*-------- FOOTER STYLES ----------------*/

footer {
	background: #fff;
	padding-bottom: 50px;
}

footer a {
	color: #444;
}

footer .wid-90 {
	display: flex;
	justify-content: center;
	gap: 5%;
	flex-wrap: wrap;
}

.footer-nav ul  {
/*	column-count: 3;*/
}

.footer-nav h3 {font-weight: 500;}

.footer-nav ul li a {
	margin: 0 5px 0 1px;
	padding: 5px 15px 5px 0;
	line-height: 40px;
	font-weight: 300;
}

.footer-nav .underline::after {
	height: 1px;
}

footer .copyright {
	text-align: center;
	width: 90%;
	margin: 0 auto;
}

/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/







/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (max-width: 1000px) {
	.logo {order: 2;}
}

@media only screen and (max-width: 950px) {
	
}

@media only screen and (max-width: 750px) {
	
}


@media only screen and (max-width: 600px) {
	.footer-nav {width: 100%;}
}

@media only screen and (max-width: 450px) {
	
}






